# Retrieve Payment

Endpoint to retrieve a Payment by Id.

Endpoint: GET /v1/payments/{id}
Version: 1.0.0
Security: BearerAuth

## Path parameters:

  - `id` (string, required)
    ID of the Payment to retrieve
    Example: "497f6eca-6276-4993-bfeb-53cbbbba6f08"

## Response 200 fields (application/json):

  - `payment_id` (string)
    Example: "429ee7cb-6eee-4fd2-8bb3-ad22f7f3c88e"

  - `amount` (string)
    Example: "373.0"

  - `currency` (string)
    Example: "MXN"

  - `payer_account` (string)
    Example: "055810100345"

  - `payee_id` (string)
    Example: "0d93acf6-b63d-46e8-aa5f-6f2520462608"

  - `status` (string)
    Example: "completed"

  - `metadata` (object)
    Example: {}

  - `created_at` (string)
    Example: "2024-04-10T20:12:52.356Z"

## Response 404 fields (application/json):

  - `error_type` (string)
    Example: "INTERNAL_ERROR"

  - `error_message` (string)
    Example: "There was an error while processing your request"


